.product_gallery{width:100%; float:left;}
.product_gallery .text_holder{width:100%; float:left; padding:30px 0; text-align:center; font-size:20px; line-height:24px;}
#featured{width:100%; float:left;}
#featured ul.ui-tabs-nav{width:45%; float:right; top:0; left:0; position:relative; z-index:500;}
#featured ul.ui-tabs-nav li{display:block; width:47%; padding:0 0.5%; border:1px solid #e7e7e7; margin:0 0.5% 5px 0.5%;height:170px;float:right;}
#featured ul.ui-tabs-nav li img{display:block; width:78.5%; margin:0 auto;opacity:10; filter:alpha(opacity=100);}
#featured li.ui-tabs-nav-item a{ display:block; width:100%; float:left;}
#featured li.ui-tabs-nav-item a:hover{}
#featured li.ui-tabs-selected img{opacity:10; filter:alpha(opacity=100);}

#featured ul.ui-tabs-nav li.ui-tabs-selected{border:1px solid #c0c0c0;}
#featured ul.ui-tabs-nav li.ui-tabs-selected a img{opacity:10; filter:alpha(opacity=100);}
#featured .ui-tabs-panel{ width:525px; float:left;}
#featured .ui-tabs-hide{ display:none;}

@media only screen and (max-width:720px),(max-width:760px), (max-width:980px),(max-width:100%){
.product_gallery .text_holder{font-size:16px; line-height:20px;}
#featured ul.ui-tabs-nav{width:100%;}
#featured ul.ui-tabs-nav li{display:inline-block; width:14%;height:100px; padding:0 0.5%; margin:0 0.5%}
#featured .ui-tabs-panel{ width:50%; padding:0 25% 10px 25%;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
.product_gallery .text_holder{font-size:14px; line-height:20px;}
#featured .ui-tabs-panel{ width:50%; padding:0 25% 10px 25%;}
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
#featured ul.ui-tabs-nav li{display:inline-block; width:30%;height:100px; padding:0 0.5%; margin:0 0.5%}
#featured .ui-tabs-panel{ width:60%; padding:0 20% 10px 20%;}
}

@media only screen and (max-width:375px){
.product_gallery .text_holder{font-size:14px; line-height:20px;}
#featured .ui-tabs-panel{ width:80%; padding:0 10% 10px 10%;}
}

@media only screen and (max-width:360px){
.product_gallery .text_holder{font-size:14px; line-height:20px;}
#featured ul.ui-tabs-nav li{width:30%; padding:0 0.5%; margin:0 0.5% 5px 0.5%}
}

@media only screen and (max-width:300px), (max-width:320px){
.product_gallery .text_holder{font-size:14px; line-height:20px;}
#featured .ui-tabs-panel{ width:100%; padding:0 0% 10px 0;}
#featured ul.ui-tabs-nav li{display:inline-block; width:47%;height:130px; padding:0 0.5%; margin:0 0.5%}
}

